Bug 1269992 - Review Request: golang-github-juju-ratelimit - Efficient token-bucket-based rate limiter package
Review Request: golang-github-juju-ratelimit - Efficient token-bucket-based r...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 13:51 EDT by Jan Chaloupka
Modified: 2017-03-08 10:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 10:51:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 13:51:14 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-juju-ratelimit/golang-github-juju-ratelimit.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-juju-ratelimit/golang-github-juju-ratelimit-0-0.1.git772f5c3.fc20.src.rpm

Description: Efficient token-bucket-based rate limiter package

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11375910

$ rpmlint golang-github-juju-ratelimit-0-0.1.git772f5c3.fc20.src.rpm golang-github-juju-ratelimit-devel-0-0.1.git772f5c3.fc20.noarch.rpm golang-github-juju-ratelimit-unit-test-0-0.1.git772f5c3.fc20.x86_64.rpm
golang-github-juju-ratelimit-unit-test.x86_64: E: devel-dependency golang-github-juju-ratelimit-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2015-10-09 00:46:43 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 2 Fedora Update System 2015-10-19 07:39:04 EDT
golang-github-juju-ratelimit-0-0.1.git772f5c3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-790e389b42
Comment 3 Fedora Update System 2015-10-19 07:39:10 EDT
golang-github-juju-ratelimit-0-0.1.git772f5c3.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e5961c70d5
Comment 4 Fedora Update System 2015-10-19 07:39:22 EDT
golang-github-juju-ratelimit-0-0.1.git772f5c3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-55acad1635
Comment 5 Fedora Update System 2015-10-19 07:39:25 EDT
golang-github-juju-ratelimit-0-0.1.git772f5c3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cbf2bf6aa2
Comment 6 Fedora Update System 2015-10-19 12:24:30 EDT
golang-github-juju-ratelimit-0-0.1.git772f5c3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-juju-ratelimit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cbf2bf6aa2
Comment 7 Fedora Update System 2015-10-19 23:49:51 EDT
golang-github-juju-ratelimit-0-0.1.git772f5c3.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-juju-ratelimit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e5961c70d5
Comment 8 Fedora Update System 2015-10-20 00:23:18 EDT
golang-github-juju-ratelimit-0-0.1.git772f5c3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-juju-ratelimit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-55acad1635
Comment 9 Fedora Update System 2015-10-20 11:17:48 EDT
golang-github-juju-ratelimit-0-0.1.git772f5c3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-juju-ratelimit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-790e389b42
Comment 10 Fedora Update System 2017-01-20 10:26:14 EST
golang-github-juju-ratelimit-0-0.5.git77ed1c8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-48fcd0b3ce
Comment 11 Fedora Update System 2017-01-21 18:47:41 EST
golang-github-juju-ratelimit-0-0.5.git77ed1c8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-48fcd0b3ce
Comment 12 Fedora Update System 2017-03-08 10:51:42 EST
golang-github-juju-ratelimit-0-0.5.git77ed1c8.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.